[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TPropertyStorageLink.OnLoad

Event handler signalled when all of the property values are loaded.

## Declaration

Source position: propertystorage.pas line 105

`public property TPropertyStorageLink.OnLoad : TNotifyEvent read FOnLoad write FOnLoad;`

## See also

TPropertyStorageLink.LoadProperties |  | Invokes the OnLoad handler.
TPropertyStorageLink.OnSave |  | Event handler signalled when all of the property values are stored.